<!DOCTYPE html>
<html lang="vi">

<head>
    <title>ITD Group</title>
    <meta name="description"
        content="Website chính thức cung cấp đầy đủ, chính xác thông tin về Internet FPT, Truyền hình FPT, FPT Play, FPT Play Box, FPT Camera, Foxpay, Fshare, Hi FPT - Trang chủ">
    <meta name="keywords"
        content="Internet FPT, Truyền hình FPT, FPT Camera, FPT Play Box,  FPT Play, Thanh toán điện tử Foxpay, FPT Telecom">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="./assets/css/normalize.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://fpt.vn/assets/frontend/css/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/css/bootstrap-theme.min"><!-- bo sung -->
    <link href="./assets/css/layout.css" rel="stylesheet" type="text/css">
    <link href="./assets/css/nav.css" rel="stylesheet" type="text/css">
    <link href="./assets/banner-slide/style.css" rel="stylesheet" type="text/css">

    <!-- carousel footer logo -->
    <link href="./assets/owl.carousel/owl.carousel.min.css" rel="stylesheet" type="text/css" />
    <!-- giong file co san cua fpt.vn -->
    <link href="./assets/owl.carousel/owl-css.css" rel="stylesheet" type="text/css" />
    <!-- //carousel footer logo -->
    <link href="./assets/css/responsive.css" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!-- WARNING: don't remove 2 js file below -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
      <![endif]-->
</head>

<body>
    <!-- head menu -->
    <header class="header_area">
        <div class="secondary-link">
            <div class="row-headmenu row">
                <!-- <div class="col-lg-8 no-pad-l">
                    <a href="" class="active">Khách hàng cá nhân</a>
                    <a href="">Khách hàng doanh nghiệp</a>
                    <a href="">Về FPT TELECOM abc</a>
                </div> -->
                <div class="col-lg-12 text-right">
                    <a href="">Tin tức</a>
                    <a href="">Tuyển dụng</a>
                    <a href="">Liên hệ</a>
                    <ul>
                        <li><a href=""><img src="./assets/images/flg-vi.png" alt=""></a></li>
                        <li><a href=""><img src="./assets/images/flg-en.png" alt=""></a></li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- code https://cp/htxxxx/pen/jOmZPGp -->
        <div class="main_header_area animated">
            <div class="row-headmenu headmenu">
                <nav id="navigation1" class="navigation">
                    <div class="nav-header" title="CITD company">
                        <a class="nav-brand" href="">
                            <!-- <span class="logo"><img src="./assets/images/fpt-logo.svg" alt=""></span> -->
                            <span class="logo"><img src="./assets/images/citd-logo.svg" alt=""
                                    class="opacity-logo"></span>
                        </a>
                        <div class="nav-toggle"></div>
                    </div>
                    <div class="nav-search">
                        <div class="nav-search-button"><button><img src="./assets/images/search-icon.svg"
                                    alt=""></button></div>
                        <form>
                            <div class="nav-search-inner">
                                <input type="text" name="search" placeholder="Tìm kiếm..." autocomplete="off" />
                            </div>
                        </form>
                    </div>
                    <div class="nav-menus-wrapper">
                        <div class="language-link">
                            <a href="" class="active">VI</a>
                            <a href="">EN</a>
                        </div>
                        <ul class="nav-menu align-to-right">
                            <li class="secondary-link_mobile">
                                <a href="#">Menu</a>
                                <div class="megamenu-panel">
                                    <div class="megamenu-lists">
                                        <ul class="megamenu-list list-col-4 _js_megamenu_list">
                                            <li><a href="">Tin tức</a></li>
                                            <li><a href="">Tuyển dụng</a></li>
                                            <li><a href="">Liên hệ</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </li>

                            <li><a href="#">Về ITD Group</a></li>
                            <li>
                                <a href="#">Giải pháp</a>
                                <div class="megamenu-panel">
                                    <div class="megamenu-lists">
                                        <ul class="megamenu-list list-col-4 _js_megamenu_list">
                                            <li class="megamenu-list-title">
                                                <a href="#">
                                                    <!-- <span class="mn-icon-sub"><img src="./assets/images/mn-net.svg" alt=""></span> -->
                                                    <span class="title-sub-mn">Giải pháp viễn thông - Tin học
                                                        (ICT)</span>
                                                </a>
                                            </li>
                                            <li><a href="">Cáp quang cá nhân</a></li>
                                            <li><a href="">Cáp quang doanh nghiệp</a></li>
                                            <li><a href="">Net + Truyền hình FPT</a></li>
                                            <li><a href="">SOC 1Gbps</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-4 _js_megamenu_list">
                                            <li class="megamenu-list-title">
                                                <a href="#"><span class="title-sub-mn">Giải pháp điện - Hạ tầng năng
                                                        lượng</span></a>
                                            </li>
                                            <li><a href="">Gói kênh MAXY</a></li>
                                            <li><a href="">Lịch phát sóng</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-4 _js_megamenu_list">
                                            <li class="megamenu-list-title">
                                                <a href="#"><span class="title-sub-mn">Giải pháp điện - Tự động
                                                        hóa</span></a>
                                            </li>
                                            <li><a href="">FPT Play</a></li>
                                            <li><a href="">FPT Play Box</a></li>
                                            <li><a href="">Fshare</a></li>
                                            <li><a href="">Fsend</a></li>
                                            <li><a href="">Startalk</a></li>
                                            <li><a href="">Foxpay</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-4 _js_megamenu_list">
                                            <li class="megamenu-list-title">
                                                <a href="#"><span class="title-sub-mn">Giải pháp phần mềm</span></a>
                                            </li>
                                            <li><a href="">FPT Camera</a></li>
                                            <li><a href="">FPT iHome</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-4 _js_megamenu_list">
                                            <li class="megamenu-list-title">
                                                <a href="#"><span class="title-sub-mn">Giải pháp ứng dụng
                                                        Blockchain</span></a>
                                            </li>
                                            <li><a href="">FPT Camera</a></li>
                                            <li><a href="">FPT iHome</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </li>
                            <li>
                                <a href="#">Dự án</a>
                                <div class="megamenu-panel">
                                    <div class="megamenu-lists">
                                        <ul class="megamenu-list list-col-4">
                                            <li class="megamenu-list-title"><a href="#">Title Name</a></li>
                                            <li><a href="#">Link 1</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-4">
                                            <li class="megamenu-list-title"><a href="#">Title Name</a></li>
                                            <li><a href="#">Link 1</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-4">
                                            <li class="megamenu-list-title"><a href="#">Title Name</a></li>
                                            <li><a href="#">Link 1</a></li>
                                            <li><a href="#">Link 2</a></li>
                                        </ul>
                                        <ul class="megamenu-list list-col-4">
                                            <li class="megamenu-list-title"><a href="#">Title Name</a></li>
                                            <li><a href="#">Link 1</a></li>
                                            <li><a href="#">Link 2</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </li>
                            <li><a href="#">Quan hệ cổ đông</a></li>
                            <li><a href="#">Thành viên</a></li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </header>
    <!-- //head menu -->
    <section class="first-section">
        <div id="carousel-banner" class="carousel slide custom-banner" data-interval="false">
            <!--neu cho auto slide thì: dùng: data-ride="carousel", remove: data-interval="false" và bỏ js: $('.custom-banner').carousel({ ... ở web.js -->
            <!-- Indicators -->
            <ol class="carousel-indicators">
                <li data-target="#carousel-banner" data-slide-to="0" class="active"></li>
                <li data-target="#carousel-banner" data-slide-to="1"></li>
                <li data-target="#carousel-banner" data-slide-to="2"></li>
                <li data-target="#carousel-banner" data-slide-to="3"></li>
                <li data-target="#carousel-banner" data-slide-to="4"></li>
            </ol>
            <!-- Wrapper for slides -->
            <div class="carousel-inner" role="listbox">
                <div class="item active">
                    <a class="carousel-item">
                        <div class="video-background">
                            <div class="video-foreground">
                                <iframe
                                    src="https://www.youtube.com/embed/DmMrziSfGcU__xxx?controls=0&autoplay=1&mute=1&playsinline=1&loop=1&playlist=DmMrziSfGcU__xxx"
                                    frameborder="0" allowfullscreen></iframe>
                                <!-- urZ0bhF9bB4 -->
                            </div>
                        </div>
                    </a>
                </div>
                <div class="item">
                    <a class="carousel-item"><img src="assets/banners/banner1.png"></a>
                    <div class="carousel-caption">
                        <div class="title-company"></div>
                        <div class="links">
                            <a href="" class="link1">Giải pháp <i class="bi bi-chevron-right"
                                    aria-hidden="true"></i></a>
                            <a href="" class="link2">Giới thiệu <i class="bi bi-chevron-right"
                                    aria-hidden="true"></i></a>
                        </div>
                        <div class="num-company"></div>
                    </div>
                </div>
                <div class="item">
                    <a class="carousel-item"><img src="assets/banners/bn4.png"></a>
                </div>
            </div>
            <!-- Controls -->
            <a class="left carousel-control" href="#carousel-banner" role="button" data-slide="prev">
                <i class="bi bi-chevron-left" aria-hidden="true"></i>
                <span class="sr-only">Previous</span>
            </a>
            <a class="right carousel-control" href="#carousel-banner" role="button" data-slide="next">
                <i class="bi bi-chevron-right" aria-hidden="true"></i>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </section>
    <section class="rowfull-margin">
        <div class="gpht-container">
            <div class="gpht--head-text">
                <h3>Giải pháp toàn diện - Hạ tầng hoàn thiện</h3>
                <div>
                    <p class="desc col-sm-8 col-xs-12">Tự hào hơn 25 năm tiên phong giải pháp tích hợp công nghệ cao, hỗ
                        trợ doanh nghiệp tự động hóa quy trình, gia tăng năng suất, giảm thiểu chi phí, <span>và nổi bật
                            trong cuộc đua “chuyển đổi số”</span></p>
                    <div class="col-sm-4 col-xs-12"><a href="">Khám phá</a></div>
                </div>
            </div>
            <div class="grid-row--gpht">
                <div class="grid-item">
                    <a href="#" class="grid-item-wrapper">
                        <img src="./assets/images/gpht/1.png" alt="">
                        <div class="text-block">
                            <div class="icon">
                                <img src="./assets/images/gp-i1.svg" alt="">
                            </div>
                            <div>
                                <h4 class="title">+20 YEARS DEVELOP</h4>
                                <p class="description">Established since 1994. Now ITD Group own core is ITD Corporate
                                    and 6 corporation members.</p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="grid-item">
                    <a href="#" class="grid-item-wrapper">
                        <img src="./assets/images/gpht/2.png" alt="">
                        <div class="text-block">
                            <div class="icon">
                                <img src="./assets/images/gp-i2.svg" alt="">
                            </div>
                            <div>
                                <h4 class="title">+20 YEARS DEVELOP</h4>
                                <p class="description">Established since 1994. Now ITD Group own core is ITD Corporate
                                    and 6 corporation members.</p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="grid-item">
                    <div class="grid-item-wrapper">
                        <img src="./assets/images/gpht/3.png" alt="">
                        <div class="text-block">
                            <div class="icon">
                                <img src="./assets/images/gp-i3.svg" alt="">
                            </div>
                            <div>
                                <h4 class="title">+20 YEARS DEVELOP</h4>
                                <p class="description">Established since 1994. Now ITD Group own core is ITD Corporate
                                    and 6 corporation members.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="grid-item">
                    <div class="grid-item-wrapper">
                        <img src="./assets/images/gpht/4.png" alt="">
                        <div class="text-block">
                            <div class="icon">
                                <img src="./assets/images/gp-i1.svg" alt="">
                            </div>
                            <div>
                                <h4 class="title">+20 YEARS DEVELOP</h4>
                                <p class="description">Established since 1994. Now ITD Group own core is ITD Corporate
                                    and 6 corporation members.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="grid-item">
                    <div class="grid-item-wrapper">
                        <img src="./assets/images/gpht/5.png" alt="">
                        <div class="text-block">
                            <div class="icon">
                                <img src="./assets/images/gp-i1.svg" alt="">
                            </div>
                            <div>
                                <h4 class="title">+20 YEARS DEVELOP</h4>
                                <p class="description">Established since 1994. Now ITD Group own core is ITD Corporate
                                    and 6 corporation members.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="grid-item">
                    <div class="grid-item-wrapper">
                        <img src="./assets/images/gpht/6.png" alt="">
                        <div class="text-block">
                            <div class="icon">
                                <img src="./assets/images/gp-i1.svg" alt="">
                            </div>
                            <div>
                                <h4 class="title">+20 YEARS DEVELOP</h4>
                                <p class="description">Established since 1994. Now ITD Group own core is ITD Corporate
                                    and 6 corporation members.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </section>
    <section class="rowfull-margin about-block">
        <div class="row">
            <div class="col-sm-6 col-text">
                <h3>VỀ ITD GROUP</h3>
                <p>ITD GROUP - Tập Đoàn công nghệ nắm giữ vị trí tiên phong trên thị trường và luôn nỗ lực đem tiến bộ
                    của khoa học kỹ thuật và công nghệ cao vào phát triển nền kinh tế quốc gia, đồng thời nâng cao chất
                    lượng cuộc sống. <br />
                    ITD Group vinh dự hợp tác cùng hơn 500 đối tác trong nước và quốc tế, triển khai hơn 2.000 dự án ở
                    đa lĩnh vực Tập Đoàn, luôn nhận được sự đánh giá cao cùng sự hài lòng tuyệt đối từ các đối tác và
                    khách hàng.
                </p>
                <div>
                    <a href="">Tầm nhìn <i class="bi bi-chevron-right" aria-hidden="true"></i></a>
                    <a href="">Sứ mệnh <i class="bi bi-chevron-right" aria-hidden="true"></i></a>
                    <p></p>
                    <a href="">Năng lực cốt lõi <i class="bi bi-chevron-right" aria-hidden="true"></i></a>
                    <a href="">Giá trị cốt lõi <i class="bi bi-chevron-right" aria-hidden="true"></i></a>
                </div>
            </div>
            <div class="col-sm-6 col-chart">
                <img src="./assets/images/chart.png" alt="">
            </div>
        </div>
    </section>
    <section class="rowfull-margin">
        <div class="giaiphap-block">
            <div class="col-text">
                <div class="col-content">
                <h3>GIẢI PHÁP CHÍNH</h3>
                <p>
                    Tự hào đóng góp vào sự thành công của khách hàng thông qua các sản phẩm kỹ thuật cao, các <span>giải pháp tích hợp công nghệ mới và các dịch vụ xuất sắc.</span>
                </p>
                </div>
            </div>
            <div class="block_owl_giaiphap">
                <div class="owl-carousel" id="owl_giaiphap">
                    <div class="_js_items_owl">
                        <div class="img_giaiphap">
                            <img src="http://fpt.vn/storage/upload/images/services/fpro/my-project/proj1.png" alt=""
                                class="img-responsive">
                            <div class="block-text">
                                <span>Mạng Lan (mạng cục bộ)</span>
                                <div>1</div>
                            </div>
                        </div>
                    </div>
                    <div class="_js_items_owl">
                        <div class="img_giaiphap">
                            <img src="http://fpt.vn/storage/upload/images/services/fpro/my-project/proj2.png" alt=""
                                class="img-responsive">
                            <div class="block-text">
                                <span>Mạng Lan (mạng cục bộ)</span>
                                <div>2</div>
                            </div>
                        </div>
                    </div>
                    <div class="_js_items_owl">
                        <div class="img_giaiphap">
                            <img src="http://fpt.vn/storage/upload/images/services/fpro/my-project/proj3.png" alt=""
                                class="img-responsive">
                            <div class="block-text">
                                <span>camera giám sát</span>
                                <div>3</div>
                            </div>
                        </div>
                    </div>
                    <div class="_js_items_owl">
                        <div class="img_giaiphap">
                            <img src="http://fpt.vn/storage/upload/images/services/fpro/my-project/proj4.png" alt=""
                                class="img-responsive">
                            <div class="block-text">
                                <span>ĐIỆN NHẸ</span>
                                <div>4</div>
                            </div>
                        </div>
                    </div>
                    <div class="_js_items_owl">
                        <div class="img_giaiphap">
                            <img src="http://fpt.vn/storage/upload/images/services/fpro/my-project/proj5.png" alt=""
                                class="img-responsive">
                            <div class="block-text">
                                <span>ĐIỆN NHẸ</span>
                                <div>5</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="rowfull-margin">
        <div class="row mb-3 mt-15 cols-3links-underbanner">
            <div class="col-md-12 col-lg-4">
                <a href="" class="link-registry">
                    <span>
                        <span><img src="./assets/images/link-registry.svg" alt=""></span>
                    </span>
                    <div>
                        <div>Đăng ký online</div>
                        <p>Chỉ cần 5 phút đăng ký để lắp đặt mạng tức thì.</p>
                    </div>
                </a>
            </div>
            <div class="col-md-12 col-lg-4">
                <a href="" class="link-news">
                    <span>
                        <span><img src="./assets/images/link-news.svg" alt=""></span>
                    </span>
                    <div>
                        <div>Tin tức</div>
                        <p>Cập nhật tin tức, sự kiện mới nhất đến người dùng.</p>
                    </div>
                </a>
            </div>
            <div class="col-md-12 col-lg-4">
                <a href="" class="link-support">
                    <span>
                        <span><img src="./assets/images/link-support.svg" alt=""></span>
                    </span>
                    <div>
                        <div>Hỗ trợ</div>
                        <p>Chỉ cần 5 phút đăng ký để lắp đặt mạng tức thì.</p>
                    </div>
                </a>
            </div>
        </div>
    </section>
    <!-- //ĐĂNG KÝ ONLINE \ MEMBER FPT \ HỖ TRỢ -->
    <!-- sản phẩm dịch vụ -->
    <section class="rowfull-margin">
        <h1 class="no-display">FPT Telecom – Công ty Cổ phần Viễn thông FPT</h1>
        <!-- h1 này để trong code luôn nha, sẽ cho display: none! -->
        <h2 class="text-effect label-h3" data-heading="Sản phẩm dịch vụ">Sản phẩm dịch vụ</h2>
        <div class="row row-rs box-products">
            <div class="col-sm-12 box-product-1">
                <h3 class="box-product-full">
                    <a href="">
                        <span class="contain-img"><img src="./assets/images/transparent.png" alt=""
                                style="background: url('./products/pro1.png');"></span>
                        <p class="text-categories _text-shadow">FPT Play Box S</p>
                        <div class="text-pro-title">
                            <p>
                                <span class="_text_white">Đậm chất công nghệ kết nối</span> <span class="_text_orange">
                                    cực kỳ</span> <span class="_text_green"> thông minh</span>
                            </p>
                        </div>
                        <div class="detail-link">
                            <p>Chi tiết sản phẩm <i class="bi bi-chevron-right"></i></p>
                            <!-- <p>Giải trí tại gia - chẳng cần đi xa với FPT Play Box</p> -->
                        </div>
                    </a>
                </h3>
            </div>
            <div class="col-sm-6 box-product-2">
                <h3 class="box-product-full">
                    <a href="">
                        <span class="contain-img"><img src="./assets/images/transparent.png" alt=""
                                style="background: url('./products/pro2.png');"></span>
                        <p class="text-categories _text-shadow">FPT Camera</p>
                        <div class="text-pro-title">
                            <p>
                                <span class="_text_white">Đậm chất công nghệ kết nối</span> <span class="_text_orange">
                                    cực kỳ</span> <span class="_text_green"> thông minh</span>
                            </p>
                        </div>
                        <div class="detail-link">
                            <p>Chi tiết sản phẩm <i class="bi bi-chevron-right"></i></p>
                        </div>
                    </a>
                </h3>
            </div>
            <div class="col-sm-6 box-product-3">
                <h3 class="box-product-full">
                    <a href="">
                        <span class="contain-img"><img src="./assets/images/transparent.png" alt=""
                                style="background: url('./products/pro3.png');"></span>
                        <p class="text-categories _text-shadow">FPT Internet</p>
                        <div class="text-pro-title">
                            <p>
                                <span class="_text_black">Đậm chất công nghệ kết nối</span> <span class="_text_green">
                                    thông minh</span>
                            </p>
                        </div>
                        <div class="detail-link">
                            <p>Chi tiết sản phẩm <i class="bi bi-chevron-right"></i></p>
                            <!-- <p>Săn sale tháng 07, hoàn ngay 5.000Đ khi thanh toán FCODE qua ví MOCA trên ứng dụng GRAB</p> -->
                        </div>
                    </a>
                </h3>
            </div>
        </div>
    </section>
    <!-- //sản phẩm dịch vụ -->
    <!-- tin tuc - khuyen mai -->
    <section class="rowfull-margin">
        <h2 class="text-effect label-h3" data-heading="Tin tức - Khuyến mại">Tin tức - Khuyến mại</h2>
        <div>
            <div class="tabs-detail no-mt" id="tab_detail_1">
                <div class="tab__header tab_header_news no-style">
                    <div class="tab__header-1 tab__header--active">Tất cả</div>
                    <div class="tab__header-2">Tin tức</div>
                    <div class="tab__header-3">Khuyến mại</div>
                </div>
                <div class="tab__content tab-news">
                    <div class="tab__content-1 tab__content--active">
                        <div class="tab row news-items">
                            <div class="col-sm-4 box-news-1">
                                <h6 class="box-news">
                                    <a href="">
                                        <span><img src="./assets/images/transparent.png" alt="Tieu de cua bai viet"
                                                style="background: url('./news/news6.png');"></span>

                                        <div class="box-news-gradient">
                                            <span class="labe-category">Tin tức</span><span class="labe-new">Hot</span>
                                            <div class="news-title">FoxPay hợp tác cùng VNPay phát triển dịch vụ không
                                                tiền mặt FoxPay hợp tác cùng VNPay phát triển dịch vụ không tiền mặt
                                                FoxPay hợp tác cùng VNPay phát triển dịch vụ không tiền mặt</div>
                                        </div>
                                    </a>
                                </h6>
                            </div>
                            <div class="col-sm-4 box-news-2">
                                <h6 class="box-news">
                                    <a href="">
                                        <span><img src="./assets/images/transparent.png" alt="Tieu de cua bai viet"
                                                style="background: url('./news/news2.png');"></span>
                                        <div class="box-news-gradient">
                                            <span class="labe-category">Tin tức</span><span class="labe-new">Hot</span>
                                            <div class="news-title">FoxPay hợp tác cùng VNPay phát triển dịch vụ không
                                                tiền mặt</div>
                                            <span class="labe-category-m">Tin tức</span><span
                                                class="labe-new-m">Hot</span>
                                        </div>
                                    </a>
                                </h6>
                            </div>
                            <div class="col-sm-4 box-news-3">
                                <h6 class="box-news">
                                    <a href="">
                                        <span><img src="./assets/images/transparent.png" alt="Tieu de cua bai viet"
                                                style="background: url('./news/news3.png');"></span>
                                        <div class="box-news-gradient">
                                            <span class="labe-category">Tin tức</span><span class="labe-new">Hot</span>
                                            <div class="news-title">FoxPay hợp tác cùng VNPay phát triển dịch vụ không
                                                tiền mặt</div>
                                            <span class="labe-category-m">Tin tức</span><span
                                                class="labe-new-m">Hot</span>
                                        </div>
                                    </a>
                                </h6>
                            </div>
                            <div class="col-sm-4 box-news-4">
                                <h6 class="box-news">
                                    <a href="">
                                        <span><img src="./assets/images/transparent.png" alt="Tieu de cua bai viet"
                                                style="background: url('./news/news4.png');"></span>
                                        <div class="box-news-gradient">
                                            <span class="labe-category">Tin tức</span><span class="labe-new">Hot</span>
                                            <div class="news-title">FoxPay hợp tác cùng VNPay phát triển dịch vụ không
                                                tiền mặt</div>
                                            <span class="labe-category-m">Tin tức</span><span
                                                class="labe-new-m">Hot</span>
                                        </div>
                                    </a>
                                </h6>
                            </div>
                            <div class="col-sm-4 box-news-5">
                                <h6 class="box-news">
                                    <a href="">
                                        <span><img src="./assets/images/transparent.png" alt="Tieu de cua bai viet"
                                                style="background: url('./news/news5.png');"></span>
                                        <div class="box-news-gradient">
                                            <span class="labe-category">Tin tức</span><span class="labe-new">Hot</span>
                                            <div class="news-title">FoxPay hợp tác cùng VNPay phát triển dịch vụ không
                                                tiền mặt</div>
                                            <span class="labe-category-m">Tin tức</span><span
                                                class="labe-new-m">Hot</span>
                                        </div>
                                    </a>
                                </h6>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-2">
                        <div class="tab row news-items">
                            <div class="col-sm-4 box-news-1">
                                <h6 class="box-news">
                                    <a href="">
                                        <span><img src="./assets/images/transparent.png" alt="Tieu de cua bai viet"
                                                style="background: url('./news/news1.png');"></span>
                                        <div class="box-news-gradient">
                                            <span class="labe-category">Tin tức</span><span class="labe-new">Hot</span>
                                            <div class="news-title">FoxPay hợp tác cùng VNPay phát triển dịch vụ không
                                                tiền mặt</div>

                                        </div>
                                    </a>
                                </h6>
                            </div>
                            <div class="col-sm-4 box-news-2">
                                <h6 class="box-news">
                                    <a href="">
                                        <span><img src="./assets/images/transparent.png" alt="Tieu de cua bai viet"
                                                style="background: url('./news/news2.png');"></span>
                                        <div class="box-news-gradient">
                                            <span class="labe-category">Tin tức</span><span class="labe-new">Hot</span>
                                            <div class="news-title">FoxPay hợp tác cùng VNPay phát triển dịch vụ không
                                                tiền mặt</div>
                                            <span class="labe-category-m">Tin tức</span><span
                                                class="labe-new-m">Hot</span>
                                        </div>
                                    </a>
                                </h6>
                            </div>
                            <div class="col-sm-4 box-news-3">
                                <h6 class="box-news">
                                    <a href="">
                                        <span><img src="./assets/images/transparent.png" alt="Tieu de cua bai viet"
                                                style="background: url('./news/news4.png');"></span>
                                        <div class="box-news-gradient">
                                            <span class="labe-category">Tin tức</span><span class="labe-new">Hot</span>
                                            <div class="news-title">FoxPay hợp tác cùng VNPay phát triển dịch vụ không
                                                tiền mặt</div>
                                            <span class="labe-category-m">Tin tức</span><span
                                                class="labe-new-m">Hot</span>
                                        </div>
                                    </a>
                                </h6>
                            </div>
                            <div class="col-sm-4 box-news-4">
                                <h6 class="box-news">
                                    <a href="">
                                        <span><img src="./assets/images/transparent.png" alt="Tieu de cua bai viet"
                                                style="background: url('./news/news3.png');"></span>
                                        <div class="box-news-gradient">
                                            <span class="labe-category">Tin tức</span><span class="labe-new">Hot</span>
                                            <div class="news-title">FoxPay hợp tác cùng VNPay phát triển dịch vụ không
                                                tiền mặt</div>
                                            <span class="labe-category-m">Tin tức</span><span
                                                class="labe-new-m">Hot</span>
                                        </div>
                                    </a>
                                </h6>
                            </div>
                            <div class="col-sm-4 box-news-5">
                                <h6 class="box-news">
                                    <a href="">
                                        <span><img src="./assets/images/transparent.png" alt="Tieu de cua bai viet"
                                                style="background: url('./news/news5.png');"></span>
                                        <div class="box-news-gradient">
                                            <span class="labe-category">Tin tức</span><span class="labe-new">Hot</span>
                                            <div class="news-title">FoxPay hợp tác cùng VNPay phát triển dịch vụ không
                                                tiền mặt</div>
                                            <span class="labe-category-m">Tin tức</span><span
                                                class="labe-new-m">Hot</span>
                                        </div>
                                    </a>
                                </h6>
                            </div>
                        </div>
                    </div>
                    <div class="tab__content-3">
                        <div class="tab row">
                            <div class="col-sm-4">
                                tab3 11111111111
                            </div>
                            <div class="col-sm-4">
                                tab3 222222222222
                            </div>
                            <div class="col-sm-4">
                                tab3 33333333
                            </div>
                            <div class="col-sm-4">
                                tab3 44444444
                            </div>
                            <div class="col-sm-4">
                                tab3 555555555
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- footer -->
    <footer class="footer">
        <!-- start .container -->
        <div class="container link-footer-desktop">
            <div class="row row-foot--logo">
                <div class="col-sm-6"><span><img src="./assets/images/fpt-logo.svg" alt="FPT Telecom"></span></div>
                <div class="col-sm-6">
                    <ul class="foot-social">
                        <li><a href=""><img src="./assets/images/foot-hifpt.svg" alt="Hi FPT"></a></li>
                        <li><a href=""><img src="./assets/images/foot-youtube.svg" alt="Youtube"></a></li>
                        <li><a href=""><img src="./assets/images/foot-instagram.svg" alt="Instagram"></a></li>
                        <li><a href=""><img src="./assets/images/foot-facebook.svg" alt="Facebook"></a></li>
                        <li><a href=""><img src="./assets/images/foot-zalo.svg" alt="Zalo"></a></li>
                    </ul>
                </div>
            </div>
            <div class="row row-link-foot">
                <div class="col-sm-4">
                    <p>Giấy chứng nhận ĐKKD số 0101778163 do Sở Kế hoạch Đầu tư Thành phố Hà Nội cấp ngày 28/07/2005</p>
                    <p>Giấy phép cung cấp dịch vụ viễn thông số 469/GP-BTTTT do Bộ Thông tin và Truyền thông cấp ngày
                        14/10/2016</p>
                    <p>Hotline: <a href="tel:19006600" class="foot-hotline">1900 6600</a> </p>
                    <div class="link-foot-left">
                        <a href="">Chính sách</a>
                        <span class="_line"></span>
                        <a href="">Điều khoản </a>
                        <span class="_line"></span>
                        <a href="">Bảo mật</a>
                        <span class="_line"></span>
                        <a href="">Liên hệ</a>
                    </div>
                </div>
                <div class="col-sm-8">
                    <div class="row">
                        <div class="col-sm-4">
                            <h3 class="foot-title">Về FPT Telecom</h3>
                            <ul class="link-footer">
                                <li>
                                    <h4><a href="">Giới thiệu chung</a></h4>
                                </li>
                                <li>
                                    <h4><a href="">Chất lượng dịch vụ</a></h4>
                                </li>
                                <li>
                                    <h4><a href="">Công ty thành viên</a></h4>
                                </li>
                                <li>
                                    <h4><a href="">Giải thưởng</a></h4>
                                </li>
                                <li>
                                    <h4><a href="">Đối tác</a></h4>
                                </li>
                                <li>
                                    <h4><a href="">Về tập đoàn FPT</a></h4>
                                </li>
                                <li>
                                    <h4><a href="">Tuyển dụng</a></h4>
                                </li>
                            </ul>
                        </div>
                        <div class="col-sm-4">
                            <h3 class="foot-title">Quan hệ nhà đầu tư</h3>
                            <ul class="link-footer">
                                <li>
                                    <h4><a href="">Điều lệ công ty</a></h4>
                                </li>
                                <li>
                                    <h4><a href="">Quản trị công ty</a></h4>
                                </li>
                                <li>
                                    <h4><a href="">Đại hội đồng cổ đông</a></h4>
                                </li>
                                <li>
                                    <h4><a href="">Liên hệ cổ đông</a></h4>
                                </li>
                                <li>
                                    <h4><a href="">Thông báo chung</a></h4>
                                </li>
                            </ul>
                        </div>
                        <div class="col-sm-4">
                            <h3 class="foot-title">Dịch vụ của chúng tôi</h3>
                            <ul class="link-footer">
                                <li>
                                    <h4><a href="">Internet FPT</a></h4>
                                </li>
                                <li>
                                    <h4><a href="">Truyền hình FPT</a></h4>
                                </li>
                                <li>
                                    <h4><a href="">Dịch vụ online</a></h4>
                                </li>
                                <li>
                                    <h4><a href="">Smart Home</a></h4>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end /.row -->
            <div class="owl-carousel slide-logo" id="logo-foot-slide">
                <!-- col 1 -->
                <div class="_item_logo">
                    <a href=""><img src="./logo-product/logo-fpt-internet.png" alt="First slide"></a>
                </div>
                <!-- col 2 -->
                <div class="_item_logo">
                    <a href=""><img src="./logo-product/logo-fpt-truyenhinh.png" alt="First slide"></a>
                </div>
                <!-- col 3 -->
                <div class="_item_logo">
                    <a href=""><img src="./logo-product/logo-cam.png" alt="First slide"></a>
                </div>
                <!-- col 4 -->
                <div class="_item_logo">
                    <a href=""><img src="./logo-product/fox-logo.png" alt="First slide"></a>
                </div>
                <!-- col 5 -->
                <div class="_item_logo">
                    <a href=""><img src="./logo-product/logo-fpt-play.png" alt="First slide"></a>
                </div>
                <!-- col 6 -->
                <div class="_item_logo">
                    <a href=""><img src="./logo-product/logo-fpt-play-box.png" alt="First slide"></a>
                </div>
                <!-- col 7 -->
                <div class="_item_logo">
                    <a href=""><img src="./logo-product/logo-fshare.png" alt="First slide"></a>
                </div>
                <!-- col 8 -->
                <div class="_item_logo">
                    <a href=""><img src="./logo-product/logo-fsend.png" alt="First slide"></a>
                </div>
                <!-- col 9 -->
                <div class="_item_logo">
                    <a href=""><img src="./logo-product/logo-startalk.png" alt="First slide"></a>
                </div>
                <!-- col 10 -->
                <!-- <div class="_item_logo">
            <a href=""><img src="./logo-product/ihome-icon.png" alt="First slide"> </a>
         </div> -->
                <!-- end col -->
            </div>
        </div>
        <div class="link-footer-mobile">
            <div class="accordion-link-foot">
                <!-- span to target fix closing accordion-link-foot -->
                <span class="target-fix-link-foot" id="accordion-link-foot"></span>
                <!-- First Accoridon Option -->
                <div>
                    <!-- span to target fix accordion-link-foot -->
                    <span class="target-fix-link-foot" id="accordion-link-foot1"></span>
                    <!-- Link to open accordion-link-foot, hidden when open -->
                    <a href="#accordion-link-foot1" id="open-accordion-link-foot1" title="open">Về FPT Telecom</a>
                    <!-- Link to close accordion-link-foot, hidden when closed -->
                    <a href="#accordion-link-foot" id="close-accordion-link-foot1" title="close">Về FPT Telecom</a>
                    <!-- Accorion content goes in this div -->
                    <div class="accordion-link-foot-content">
                        <ul>
                            <li><a href="">Giới thiệu chung</a></li>
                            <li><a href="">Chất lượng dịch vụ</a></li>
                            <li><a href="">Công ty thành viên</a></li>
                            <li><a href="">Giải thưởng</a></li>
                            <li><a href="">Đối tác</a></li>
                            <li><a href="">Về tập đoàn FPT</a></li>
                            <li><a href="">Tuyển dụng</a></li>
                        </ul>
                    </div>
                </div>
                <div>
                    <span class="target-fix-link-foot" id="accordion-link-foot2"></span>
                    <a href="#accordion-link-foot2" id="open-accordion-link-foot2" title="open">Quan hệ nhà đầu tư</a>
                    <a href="#accordion-link-foot" id="close-accordion-link-foot2" title="close">Quan hệ nhà đầu tư</a>
                    <div class="accordion-link-foot-content">
                        <ul>
                            <li><a href="">Điều lệ công ty</a></li>
                            <li><a href="">Quản trị công ty</a></li>
                            <li><a href="">Đại hội đồng cổ đông</a></li>
                            <li><a href="">Liên hệ cổ đông</a></li>
                            <li><a href="">Thông báo chung</a></li>
                        </ul>
                    </div>
                </div>
                <div>
                    <span class="target-fix-link-foot" id="accordion-link-foot3"></span>
                    <a href="#accordion-link-foot3" id="open-accordion-link-foot3" title="open">Dịch vụ của chúng
                        tôi</a>
                    <a href="#accordion-link-foot" id="close-accordion-link-foot3" title="close">Dịch vụ của chúng
                        tôi</a>
                    <div class="accordion-link-foot-content">
                        <ul>
                            <li><a href="">Internet FPT</a></li>
                            <li><a href="">Truyền hình FPT</a></li>
                            <li><a href="">Dịch vụ online</a></li>
                            <li><a href="">Smart Home </a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="license-text">
                <p>Giấy chứng nhận ĐKKD số 0101778163 do Sở Kế hoạch Đầu tư Thành phố Hà Nội cấp ngày 28/07/2005</p>
                <p>Giấy phép cung cấp dịch vụ viễn thông số 469/GP-BTTTT do Bộ Thông tin và Truyền thông cấp ngày
                    14/10/2016</p>
                <p>Hotline: <a href="tel:19006600" class="foot-hotline">1900 6600</a> </p>
                <div class="link-foot-left">
                    <a href="">Chính sách</a>
                    <span class="_line"></span>
                    <a href="">Điều khoản </a>
                    <span class="_line"></span>
                    <a href="">Bảo mật</a>
                    <span class="_line"></span>
                    <a href="">Liên hệ</a>
                </div>
            </div>
            <div>
                <ul class="foot-social social-mobile">
                    <li><a href=""><img src="./assets/images/foot-hifpt.svg" alt="Hi FPT"></a></li>
                    <li><a href=""><img src="./assets/images/foot-youtube.svg" alt="Youtube"></a></li>
                    <li><a href=""><img src="./assets/images/foot-instagram.svg" alt="Instagram"></a></li>
                    <li><a href=""><img src="./assets/images/foot-facebook.svg" alt="Facebook"></a></li>
                    <li><a href=""><img src="./assets/images/foot-zalo.svg" alt="Zalo"></a></li>
                </ul>
            </div>
        </div>
        <div class="copyright">
            <div class="container">© 2021 Bản quyền thuộc FPT Telecom </div>
        </div>
        <!-- end /.container -->
    </footer>
    <!-- //footer -->
    <script src="https://fpt.vn/assets/frontend/js/jquery-2.2.3.min.js" type="text/javascript"></script>
    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.1/jquery.min.js" type="text/javascript"></script> -->

    <script src="https://fpt.vn/assets/frontend/js/bootstrap.min.js" type="text/javascript"></script>

    <script src="./assets/js/nav.js"></script>
    <!-- <script src="./assets/banner-slide/script.js"></script> -->
    <script src="./assets/js/equalheight.js"></script>
    <!-- <script src="./assets/js/carousel-banner.js"></script> -->
    <!-- <script src="assets/js/jquery.touchSwipe.min.js.xx" type="text/javascript"></script> -->

    <!-- bo sung chay banner moi-->
    <script src="./assets/js/web.js"></script>

    <!-- carousel footer logo -->
    <script src="./assets/owl.carousel/owl.carousel.min.js" type="text/javascript"></script>
    <script src="./assets/owl.carousel/owl-scripts.js" type="text/javascript"></script>
    <!-- //carousel footer logo -->

</body>
ghi chú

cho màn hình 768
.box-intro-large {
margin-top: 70px;
}

</html>